{
  "arch": null,
  "build": "0",
  "build_number": 0,
  "depends": [
    "blast",
    "numpy",
    "pandas",
    "python >=3.6",
    "rdptools",
    "vsearch"
  ],
  "license": "MIT",
  "name": "constax",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1610407140894,
  "version": "2.0.4"
}